RubyGems Navigation menu

loggregator_messages 0.1.0.pre

Library for all of the protocol buffer messages.

Versions:

  1. 0.1.0.pre - September 19, 2013 (9 KB)
  2. 0.0.5.pre - September 13, 2013 (9 KB)
  3. 0.0.4.pre - September 13, 2013 (9 KB)
  4. 0.0.3.pre - August 29, 2013 (9 KB)
  5. 0.0.2.pre - August 29, 2013 (9 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Pivotal

Owners:

D7f36c8269dc71ba670bdb2c67dbc6b9

Total downloads 6,734

For this version 305

Show all versions (6 total)

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'loggregator_messages', '~> 0.1.0.pre' = Copy to clipboard Copied!

install:
gem install loggregator_messages --pre = Copy to clipboard Copied!

Links: